[Name]
Name=CAL_PJ265_125cK.ini
[Positions]
Position_top_left_x=-9120.000000
Position_top_left_y=32490.000000
Position_bottom_right_x=15390.000000
Position_bottom_right_y=-33915.000000
[Number of fields]
Number_fields_x=12
Number_fields_y=5
Number_fields=60
[Feed motion]
Go_2_Field_x=6128
Go_2_Field_y=6037
